/* Global ----------- */
@media only screen 
and (max-width : 1024px) {
    
    /* Google maps */
    .google-maps iframe {
        width: 100% !important; height: 100% !important;
    }
}

@media only screen and (max-width : 600px){
    .top-menu li{font-size: 15px; line-height: 28px; margin: 0 0.5rem;}
    .post-bottom h3{font-size: 15px; line-height: 22px;}
}

/* Blackberry 8300 | Note: It's just for Blackberry.. have the same rules as above.  ----------- */
@media only screen 
and (min-width : 320px) 
and (max-height : 320px)
and (orientation : landscape) {
/* Styles */

}

/* Small Screen Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 320px)
and (max-height : 240px)
and (orientation : landscape){
/* Styles */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 420px)
and (min-height : 241px)
and (orientation : portrait) {
/* Styles */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 460px)
and (max-width : 601px)
and (orientation : landscape){
    
}

/* Kindle (landscape)  ----------- */
@media only screen 
and (min-width : 850px)
and (max-width : 1030px)
and (orientation : landscape){
/* Styles */
}

/* Kindle (portrait)  ----------- */
@media only screen 
and (min-width : 533px)
and (max-width : 768px)
and (orientation : portrait){
/* Styles */
    
}
/* Kindle Fire HD 8.9 (portrait) ----------- */
@media only screen 
and (min-width : 800px) 
and (min-height : 1280px) 
and (orientation : portrait){
    
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */

}
 
/* iPads (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
/* Styles */

}
 
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
/* Styles */

}
 
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */

}
 
/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */

}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}